/*******************************************
Home
*******************************************/
.hover_images_wrap {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media (max-width: 767px) {
  .hover_images_wrap {
    margin-top: 0;
    display: block;
  }
}

.hover_images_wrap .hover_imageBoxes {
  width: 33.33333333333%;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

@media (max-width: 991px) {
  .hover_images_wrap .hover_imageBoxes {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .hover_images_wrap .hover_imageBoxes {
    display: block;
    width: 100%;
  }
}

.hover_images_wrap .hover_imageBoxes > a {
  display: block;
}

.hover_images_wrap .hover_imageBoxes figure {
  position: relative;
  text-align: center;
  overflow: hiddden;
}

.hover_images_wrap .hover_imageBoxes figure img {
  width: 100%;
  height: auto;
}

.hover_images_wrap .hover_imageBoxes figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0 10%;
  color: #fff;
  font-size: 16px;
  line-height: 1.3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  opacity: 0;
}

.hover_images_wrap .hover_imageBoxes figure figcaption::before {
  content: '';
  position: absolute;
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  opacity: 0;
  -webkit-transition: opacity .35s,-webkit-transform .35s;
  transition: opacity .35s,transform .35s;
  -webkit-transform: scale3d(1.4, 1.4, 1);
  transform: scale3d(1.4, 1.4, 1);
  background-color: rgba(0, 0, 0, 0.5);
  z-index: -1;
}

.hover_images_wrap .hover_imageBoxes figure figcaption h4 {
  font-weight: normal;
  color: #ffffff;
  font-size: 32px;
}

@media (max-width: 767px) {
  .hover_images_wrap .hover_imageBoxes figure figcaption {
    opacity: 1;
    font-size: 13px !important;
  }
  .hover_images_wrap .hover_imageBoxes figure figcaption::before {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  .hover_images_wrap .hover_imageBoxes figure h4 {
    font-size: 25px !important;
    margin-bottom: 0px;
  }
}

.hover_images_wrap .hover_imageBoxes figure:hover figcaption {
  opacity: 1;
}

.hover_images_wrap .hover_imageBoxes figure:hover figcaption::before {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}

/*Testimonials*/
.testimonials_wrap {
  text-align: left;
}

.testimonials_wrap .testimonials_meta {
  font-weight: 600;
  margin-bottom: 10px;
}

.testimonials_wrap .testimonials_meta .person_name {
  font-size: 24px;
}

@media (max-width: 767px) {
  .testimonials_wrap .testimonials_meta .person_name {
    font-size: 20px;
  }
}

.testimonials_wrap .testimonials_meta .address {
  font-size: 16px;
}

.testimonials_wrap .testimonials_desc {
  margin-bottom: 20px;
}

.slick-dotted {
  padding-bottom: 50px !important;
}

.slick-dotted .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  margin: 20px 0;
}

.slick-dotted .slick-dots li {
  display: inline-block;
  vertical-align: middle;
  margin: 6px;
}

.slick-dotted .slick-dots li button {
  text-indent: -9999px;
  width: 10px;
  height: 10px;
  box-sizing: border-box;
  padding: 0 !important;
  display: block;
  background: #E5DFD6 !important;
  border-radius: 50% !important;
  border: 0  !important;
}

.slick-dotted .slick-dots li.slick-active button {
  background: #8B0000 !important;
}

.core-value h3.elementor-image-box-title::first-letter {
  font-size: 40px;
}

@media (max-width: 767px) {
  .core-value h3.elementor-image-box-title::first-letter {
    font-size: 30px;
  }
}

#core-value-01 h3.elementor-image-box-title::first-letter {
  color: #8B0000;
}

#core-value-02 h3.elementor-image-box-title::first-letter {
  color: #FFA655;
}

#core-value-03 h3.elementor-image-box-title::first-letter {
  color: #43BFC6;
}

#core-value-04 h3.elementor-image-box-title::first-letter {
  color: #71C441;
}

#core-value-05 h3.elementor-image-box-title::first-letter {
  color: #8B0000;
}

#core-value-06 h3.elementor-image-box-title::first-letter {
  color: #FFA655;
}

/*******************************************
About Us
*******************************************/
.our_philosophy ul.kwicks {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 600px;
}

@media (max-width: 767px) {
  .our_philosophy ul.kwicks {
    height: 450px;
  }
}

.our_philosophy ul.kwicks li {
  height: 100%;
  width: 20%;
  float: left;
}

@media (max-width: 767px) {
  .our_philosophy ul.kwicks li {
    width: 100% !important;
    position: relative !important;
    left: 0px !important;
  }
}

.our_philosophy ul.kwicks li:after {
  content: "";
  position: absolute;
  top: auto;
  bottom: 0px;
  left: 0px;
  right: 0px;
  opacity: 0;
  height: 23%;
}

@media (max-width: 767px) {
  .our_philosophy ul.kwicks li:after {
    height: 45%;
  }
}

.our_philosophy ul.kwicks li .panelBg {
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.our_philosophy ul.kwicks li .panelBoxInner {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 9;
}

.our_philosophy ul.kwicks li .panelTitle {
  width: 60px;
  height: 100%;
  position: absolute;
  left: 0px;
  bottom: 0px;
  top: 0px;
  background-color: #9C2530;
  max-width: 50px;
  overflow: hidden;
}

.our_philosophy ul.kwicks li .panelTitle .verticalTitle {
  height: 100%;
  display: table;
}

.our_philosophy ul.kwicks li .panelTitle .verticalTitle span {
  display: table-cell;
  vertical-align: middle;
}

.our_philosophy ul.kwicks li .panelTitle .verticalTitle span p {
  writing-mode: tb-rl;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  white-space: nowrap;
  font-size: 24px;
  font-weight: 500;
  color: #fff;
  line-height: 50px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  right: 0;
  bottom: 100px;
  font-family: "Work Sans", Sans-serif;
  text-transform: capitalize;
}

@media (max-width: 767px) {
  .our_philosophy ul.kwicks li .panelTitle .verticalTitle span p {
    bottom: 20px;
  }
}

.our_philosophy ul.kwicks li .panelDesc {
  display: none;
  width: auto;
  position: absolute;
  top: auto;
  left: 50px;
  right: 0px;
  bottom: 0px;
  padding: 30px 40px;
}

.our_philosophy ul.kwicks li .panelDesc > div {
  color: #fff;
  font-size: 18px;
  line-height: 1.5;
}

@media (max-width: 767px) {
  .our_philosophy ul.kwicks li .panelDesc > div {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .our_philosophy ul.kwicks li .panelDesc {
    display: block;
    padding: 20px;
  }
}

.our_philosophy ul.kwicks li:hover .panelDesc {
  display: block;
}

.our_philosophy li#panelBox_1:hover:after {
  opacity: 1;
  background-color: rgba(156, 37, 48, 0.8);
}

@media (max-width: 767px) {
  .our_philosophy li#panelBox_1:after {
    opacity: 1;
    background-color: rgba(156, 37, 48, 0.8);
  }
}

.our_philosophy li#panelBox_1 .panelTitle {
  background-color: #9C2530;
}

.our_philosophy li#panelBox_2:hover:after {
  opacity: 1;
  background-color: rgba(255, 166, 85, 0.8);
}

@media (max-width: 767px) {
  .our_philosophy li#panelBox_2:after {
    opacity: 1;
    background-color: rgba(255, 166, 85, 0.8);
  }
}

.our_philosophy li#panelBox_2 .panelTitle {
  background-color: #FFA655;
}

.our_philosophy li#panelBox_3:hover:after {
  opacity: 1;
  background-color: rgba(67, 191, 198, 0.8);
}

@media (max-width: 767px) {
  .our_philosophy li#panelBox_3:after {
    opacity: 1;
    background-color: rgba(67, 191, 198, 0.8);
  }
}

.our_philosophy li#panelBox_3 .panelTitle {
  background-color: #43BFC6;
}

.our_philosophy li#panelBox_4:hover:after {
  opacity: 1;
  background-color: rgba(113, 196, 65, 0.8);
}

@media (max-width: 767px) {
  .our_philosophy li#panelBox_4:after {
    opacity: 1;
    background-color: rgba(113, 196, 65, 0.8);
  }
}

.our_philosophy li#panelBox_4 .panelTitle {
  background-color: #71C441;
}

.our_philosophy li#panelBox_5:hover:after {
  opacity: 1;
  background-color: rgba(156, 37, 49, 0.8);
}

@media (max-width: 767px) {
  .our_philosophy li#panelBox_5:after {
    opacity: 1;
    background-color: rgba(156, 37, 49, 0.8);
  }
}

.our_philosophy li#panelBox_5 .panelTitle {
  background-color: #9C2530;
}
